﻿@using Task24_Low.Helpers

@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}


@using (Html.BeginForm())
{

    <div>
        <p>ViewBag.LangQuiz.QuestionTitle</p>
        @Html.CreateListRadio(ViewBag.LangQuiz.Text as List<string>, "LangQuiz")
    </div>

    <div>
        <br />
        <p>Do you like programming?</p>
        @Html.CheckBox("likeProgramming", false)
    </div>

    <div>
        <br />
        <p>@ViewBag.MainLang.QuestionTitle</p>
        @Html.DropDownList("MainLang", new SelectList(ViewBag.MainLang.Text as List<string>))
    </div>

    <div>
        <br />
        <p>Enter your E-mail:</p>
        <input type="email" name="EmailInput" value="E-mail" required />
        <br />
    </div>

    <input type="submit" value="Submit" class="btn-submit quiz-btn">
}